## mcpanel 0.0

=== debian/changelog ===
mcpanel (0.0-1~nd+1) sid; urgency=low

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 01 Mar 2012 04:01:21 -0500

mcpanel (0.0-1) UNRELEASED; urgency=low

  * Initial release

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Mon, 23 Jan 2012 10:13:21 +0100
