=== debian/control ===
Source: mcpanel
Section: libs
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~), dh-autoreconf,
 pkg-config, libgtk2.0-dev, librtfilter-dev
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/mcpanel.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/mcpanel.git
Homepage: http://cnbi.epfl.ch/software/mcpanel.html

Package: libmcpanel0
Section: libs
Architecture: any
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
Description: Library to display multichannel data in realtime
 This package provides a library written in C implementing a set of widgets
 designed to view in realtime multichannels signals. Despite it has been
 initially design to view signals coming from a BIOSEMI Activetwo EEG
 system, it is totally system agnostic and any user of other system might
 find it useful.

Package: libmcpanel-dev
Section: libdevel
Architecture: any
Depends: neurodebian-popularity-contest, libmcpanel0 (= ${binary:Version}), ${misc:Depends}
Description: Library to display multichannel data in realtime (Developement files)
 This package provides a library written in C implementing a set of widgets
 designed to view in realtime multichannels signals. Despite it has been
 initially design to view signals coming from a BIOSEMI Activetwo EEG
 system, it is totally system agnostic and any user of other system might
 find it useful.
 .
 This package contains the files needed to compile and link programs which
 use mcpanel

Package: libmcpanel0-dbg
Section: debug
Architecture: any
Depends: neurodebian-popularity-contest, libmcpanel0 (= ${binary:Version}), ${misc:Depends}
Description: Library to display multichannel data in realtime (Debugging symbols)
 This package provides a library written in C implementing a set of widgets
 designed to view in realtime multichannels signals. Despite it has been
 initially design to view signals coming from a BIOSEMI Activetwo EEG
 system, it is totally system agnostic and any user of other system might
 find it useful.
 .
 This package contains the debugging information of the library.
